.form-search
	input
		background: initial
		&:focus
			background: initial
			box-shadow: initial
			outline: initial
			border-color: $color-blanco
			color: $color-blanco
	.btn-big
		background: initial
		color: $color-blanco
		border: 0
		margin-left: -2.5rem
	.btn
		background-color: $color-granate
		color: $color-blanco
		&:hover
			cursor: pointer
			font-family: montserrat-bold
			background-color: $color-mostaza
			color: $color-granate
			border: 2px solid $color-granate
		&:focus
			box-shadow: none
			outline: none
	.buscador
		font-size: 2rem
		width: 100%
		border:
			bottom: 1px solid $color-granate
		border:
		    top: transparent
		    left: transparent
		    right: transparent
    		radius: 0
.search__img
	width: 20rem